[Root]
InstallType = 1

[OS_Language_Tag]
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50
WNT_5.1P_MCE = WinNT51P
WNT_5.1H     = WinNT51P
WNT_5.1P     = WinNT51P
WNT_5.2   = WinNT52
WNT_5.2A  = WinNT52A
WNT_5.2I  = WinNT52I
WNT_5.2P  = WinNT52P

WNT_6.0P_32     = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32     = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64_MCE = Vista64
WNT_6.0P_64     = Vista64
WNT_6.0H_64_MCE = Vista64
WNT_6.0H_64     = Vista64



0404 = TChinese
0804 = English

0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallPath]
Default  = .\XP\32bit
WinNT52A = .\XP\64bit
WinNT52I = .\XP\64bit
WinNT52P = .\XP\64bit
Vista32 = .\Vista\32bit
Vista64 = .\Vista\64bit